# Delete a given participation key by ID

## DELETE

/v2/participation/{participation-id}

Delete a given participation key by ID

## Authorizations

- **[api_key](https://dev.algorand.co/reference/rest-api/algod/#api_key)**

## Parameters

### Path Parameters

**participation-id**  
required  
string

## Responses

### 200  
Participation key got deleted by ID

### 400  
Bad Request  
Select media type application/json  
An error response with optional data field.

object

**data**

object

**message**  
required  
string

### 401  
Invalid API Token  
Select media type application/json  
An error response with optional data field.

object

**data**

object

**message**  
required  
string

### 404  
Participation Key Not Found  
Select media type application/json  
An error response with optional data field.

object

**data**

object

**message**  
required  
string

### 500  
Internal Error  
Select media type application/json  
An error response with optional data field.

object

**data**

object

**message**  
required  
string

### default  
Unknown Error
